# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * base_address_extended
# 
# Translators:
# Yenthe Van Ginneken <yenthespam@gmail.com>, 2017
# Cas Vissers <casvissers@brahoo.nl>, 2017
# Erwin van der Ploeg <erwin@odooexperts.nl>, 2017
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~11.2\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-03-22 14:10+0000\n"
"PO-Revision-Date: 2018-03-22 14:10+0000\n"
"Last-Translator: Erwin van der Ploeg <erwin@odooexperts.nl>, 2017\n"
"Language-Team: Dutch (https://www.transifex.com/odoo/teams/41243/nl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: nl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: base_address_extended
#: model:ir.ui.view,arch_db:base_address_extended.view_res_country_extended_form
msgid ""
"Change how the system computes the full street field based on the different "
"street subfields"
msgstr ""
"Wijzig hoe het systeem de straatnaam berekend gebaseerd op verschillende "
"subvelden van de straat."

#. module: base_address_extended
#: model:ir.model,name:base_address_extended.model_res_company
msgid "Companies"
msgstr "Bedrijven"

#. module: base_address_extended
#: model:ir.model,name:base_address_extended.model_res_partner
msgid "Contact"
msgstr "Contact"

#. module: base_address_extended
#: model:ir.model,name:base_address_extended.model_res_country
msgid "Country"
msgstr "Land"

#. module: base_address_extended
#: model:ir.model.fields,field_description:base_address_extended.field_res_partner__street_number2
#: model:ir.model.fields,field_description:base_address_extended.field_res_users__street_number2
msgid "Door"
msgstr ""

#. module: base_address_extended
#: model:ir.model.fields,field_description:base_address_extended.field_res_company__street_number2
#: model:ir.model.fields,help:base_address_extended.field_res_partner__street_number2
#: model:ir.model.fields,help:base_address_extended.field_res_users__street_number2
msgid "Door Number"
msgstr "Deurnummer"

#. module: base_address_extended
#: model:ir.model.fields,help:base_address_extended.field_res_country__street_format
msgid ""
"Format to use for streets belonging to this country.\n"
"\n"
"You can use the python-style string pattern with all the fields of the street (for example, use '%(street_name)s, %(street_number)s' if you want to display the street name, followed by a comma and the house number)\n"
"%(street_name)s: the name of the street\n"
"%(street_number)s: the house number\n"
"%(street_number2)s: the door number"
msgstr ""
"Formaat dat wordt gebruikt voor straten van dit land.\n"
"\n"
"U kunt gebruik maken van een Python-style string patroon met alle velden van het adres (Bijvoorbeeld, gebruik  '%(street_name)s, %(street_number)s' als u de straatnaam wilt weergeven gevolgd door een komma en daarna het huisnummer)\n"
"%(street_name)s: de straatnaam\n"
"%(street_number)s: het huisnummer\n"
"%(street_number2)s: deurnummer"

#. module: base_address_extended
#: model:ir.model.fields,field_description:base_address_extended.field_res_partner__street_number
#: model:ir.model.fields,field_description:base_address_extended.field_res_users__street_number
msgid "House"
msgstr ""

#. module: base_address_extended
#: model:ir.model.fields,field_description:base_address_extended.field_res_company__street_number
#: model:ir.model.fields,help:base_address_extended.field_res_partner__street_number
#: model:ir.model.fields,help:base_address_extended.field_res_users__street_number
msgid "House Number"
msgstr "Huisnummer"

#. module: base_address_extended
#: model:ir.model.fields,field_description:base_address_extended.field_res_country__street_format
msgid "Street Format"
msgstr "Formaat van straat"

#. module: base_address_extended
#: model:ir.model.fields,field_description:base_address_extended.field_res_company__street_name
#: model:ir.model.fields,field_description:base_address_extended.field_res_partner__street_name
#: model:ir.model.fields,field_description:base_address_extended.field_res_users__street_name
msgid "Street Name"
msgstr "Straatnaam"

#. module: base_address_extended
#: model:ir.ui.view,arch_db:base_address_extended.view_partner_address_structured_form
#: model:ir.ui.view,arch_db:base_address_extended.view_partner_structured_form
#: model:ir.ui.view,arch_db:base_address_extended.view_res_company_extended_form
msgid "Street Name..."
msgstr "Straatnaam..."

#. module: base_address_extended
#: model:ir.ui.view,arch_db:base_address_extended.view_res_country_extended_form
msgid "Street format..."
msgstr "Formaat van straat..."

#. module: base_address_extended
#: code:addons/base_address_extended/models/base_address_extended.py:60
#: code:addons/base_address_extended/models/base_address_extended.py:121
#, python-format
msgid "Unrecognized field %s in street format."
msgstr "Niet herkend veld %s in formaat van straat."
